
Foreman - Bug #12594

vSphere: resource pools are not updated when cluster is changed in the gui for new hosts

11/24/2015 03:45 PM - Timo Goebel

Status: Closed   

Priority: Normal   

Assignee: Timo Goebel   

Category: Compute resources - VMware   

Target version: 1.11.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases: Nightly

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2933

  

Description

... as the JS only updates #compute_attribute_vm_attrs_resource_pool (compute profile) and not

#host_compute_attributes_resource_pool.

Related issues:

Related to Foreman - Feature #10889: [vSphere] Allow selection of resource pool Closed 06/20/2015

Associated revisions

Revision 6e3e89d7 - 11/30/2015 10:01 AM - Timo Goebel

fixes #12594 - vSphere: resource pools are updated when cluster is changed in the gui for new hosts

History

#1 - 11/24/2015 03:47 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2933 added

#2 - 11/25/2015 05:36 AM - Dominic Cleal

- Related to Feature #10889: [vSphere] Allow selection of resource pool added

#3 - 11/30/2015 10:00 AM - Dominic Cleal

- translation missing: en.field_release set to 71

#4 - 11/30/2015 11:02 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 6e3e89d711385625f94783a1c2459a62561e1983.
